Roger Vansieleghem
Downloads: 12
Posts: 31
Smile Score: +30
About Me
I am a Free member


Visit Stats
Last Visit: Yesterday
Member Since: 09 Dec 2008
Profile Views: 2,381

Roger Vansieleghem's Posts
Average Rating from Roger:
(1)

sort: smiles | time
burypromote
Low Flyer commented on 29 Apr 2013
Version 2.0.8 is available on the developer's site.
Why does MU still sticks to v1.2.8 ?
[Version 1.2.8]



burypromote
+2
Low Flyer commented on 30 Nov 2012
Firefox 17.0 works fine for me. Does not deserve this low score.
[Version 17.0]



burypromote
Low Flyer commented on 11 Nov 2012
There is a discrepancy as far as version number is concerned between MU and the developer's site (v3.3.8 vs. v3.3.3).
[Version 3.3.8]



burypromote
+1
Low Flyer commented on 23 Oct 2012
Although this app is supposed to be free, downloading it via App Store costs $14.99!
[Version 1.2.0]



burypromote
Low Flyer commented on 29 Sep 2012
The downloaded Safari extension shows for date created/modified Monday 5 March 2012
[Version 1.3.0]


1 Reply

burypromote

+30
Low Flyer replied on 30 Sep 2012
Still not possible to download v1.3.0
burypromote
+1
Low Flyer commented on 13 Sep 2012
Excellent support from the developer when the App Store failed to update the Pro version although it was bought from the App Store.
[Version 2.6.7]



burypromote
-1
Low Flyer commented on 25 Feb 2012
The Apple Support document about 'iMac EFI Firmware Update 1.9' (https://support.apple.com/kb/DL1498) addresses iMac (Mid 2011) computers; there is no mention in that document of iMac (Early 1011) computers.
Why this confusion in this MacUpdate Download page?
[Version 1.9]


1 Reply

burypromote
-1

+30
Low Flyer replied on 25 Feb 2012
Should read 'iMac (Early 2011) computers' instead of 'iMac (Early 1011) computers'. Sorry for adding to the confusion.
burypromote
+4

Low Flyer reviewed on 05 Feb 2012
Have been using EasyFind for many years with most satisfactory results. Never felt the need to use Spotlight.
It has never crashed nor stopped responding.
It will find files when searching for file contents by simply inserting an applicable URL in the search field.
[Version 4.8.1]



burypromote
Low Flyer commented on 20 Oct 2011
Expander could not open a .sit.hqx file when designated, using the 'Open with' in the Finder (The application cannot be opened -35); however, Expander having been launched, opened this same file when it was dropped on the Expander icon.
[Version 15.0.4]



burypromote
Low Flyer commented on 11 Oct 2011
This is the second time that version 1.71 of DV is included in the updates, the first time on Oct 4, the second time on Oct 10, 2011.
Have there been any changes in between?
[Version 1.71]



There are currently no troubleshooting comments by this member.

Displaying 1-10 of 21
1 2 3 >
Please login or create a new
MacUpdate Member account
to use this feature


- -